<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    app:cardCornerRadius="4dp"
    android:layout_marginTop="12dp"
    android:layout_marginLeft="12dp"
    android:layout_marginStart="12dp"
    android:layout_marginRight="12dp"
    android:layout_marginEnd="12dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="12dp">

        <TextView
            android:id="@+id/orderDateTextView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/red"
            android:padding="8dp"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:textSize="16sp"
            android:layout_centerVertical="true"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true">

            <TextView
                android:id="@+id/orderTotalTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black"
                android:layout_marginLeft="32dp"
                android:layout_marginStart="32dp"
                fontPath="fonts/Quicksand-Bold.ttf"
                android:padding="8dp"
                android:layout_gravity="center_vertical"/>

            <ImageView
                android:id="@+id/arrow"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_gravity="center_vertical"
                android:src="@drawable/ic_back"
                android:tint="@color/black"
                android:padding="6dp"
                android:rotation="180"/>

        </LinearLayout>

    </RelativeLayout>


</android.support.v7.widget.CardView>



<!--

<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    app:cardCornerRadius="4dp"
    android:layout_marginTop="12dp"
    android:layout_marginLeft="12dp"
    android:layout_marginStart="12dp"
    android:layout_marginRight="12dp"
    android:layout_marginEnd="12dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/orderDateTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="5 Oct. 2017 "
                android:textColor="@color/red"
                android:padding="8dp"
                fontPath="fonts/Quicksand-Bold.ttf"
                android:textSize="16sp"
                android:layout_centerVertical="true"/>

            <TextView
                android:id="@+id/orderTotalTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="CHF 25.00"
                android:textColor="@color/navy"
                android:layout_marginLeft="32dp"
                android:layout_marginStart="32dp"
                fontPath="fonts/Quicksand-Bold.ttf"
                android:padding="8dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"/>

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/orderStatusTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Pending"
                android:textColor="@color/navy"
                android:layout_marginLeft="32dp"
                android:layout_marginStart="32dp"
                android:layout_marginRight="32dp"
                android:layout_marginEnd="32dp"
                android:layout_toLeftOf="@+id/arrow"
                android:layout_toStartOf="@+id/arrow"
                android:layout_alignParentLeft="true"
                android:layout_alignParentStart="true"
                fontPath="fonts/Quicksand-Regular-Italic.otf"
                android:paddingBottom="12dp"
                android:paddingLeft="12dp"
                android:paddingStart="12dp"
                android:paddingRight="12dp"
                android:paddingEnd="12dp" />

            <ImageView
                android:id="@+id/arrow"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true"
                android:src="@drawable/ic_back"
                android:tint="@color/navy"
                android:padding="6dp"
                android:rotation="180"/>

        </RelativeLayout>

    </LinearLayout>

</android.support.v7.widget.CardView>

-->








<!--

<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    app:cardCornerRadius="4dp"
    android:layout_marginTop="12dp"
    android:layout_marginLeft="12dp"
    android:layout_marginStart="12dp"
    android:layout_marginRight="12dp"
    android:layout_marginEnd="12dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="72dp"
                    android:layout_height="wrap_content"
                    android:text="@string/order_history_total"
                    android:textColor="@color/black"
                    android:padding="12dp" />

                <TextView
                    android:id="@+id/orderTotalTextView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="25 CHF"
                    android:textColor="@color/black"
                    android:padding="12dp"
                    android:textStyle="bold"/>

            </LinearLayout>

            <ImageView
                android:id="@+id/cancelOrderImageView"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:padding="6dp"
                android:src="@drawable/ic_cancel_2"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true" />

        </RelativeLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="72dp"
                android:layout_height="wrap_content"
                android:text="@string/order_history_date"
                android:textColor="@color/black"
                android:padding="12dp" />

            <TextView
                android:id="@+id/orderDateTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="5 Oct. 2017"
                android:textColor="@color/black"
                android:padding="12dp"/>
        </LinearLayout>


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:layout_width="72dp"
                android:layout_height="wrap_content"
                android:text="@string/order_history_status"
                android:textColor="@color/black"
                android:padding="12dp" />

            <TextView
                android:id="@+id/orderStatusTextView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Pending"
                android:textColor="@color/black"
                android:padding="12dp" />

        </LinearLayout>

    </LinearLayout>

</android.support.v7.widget.CardView>

-->